<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Monte de Lousado </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria / Romanizaï¿½ï¿½o<br></br><strong>Local: </strong> Barcelos ,  Alheira ,  Monte do Lousado<span>,  030207 </span><br></br><span><strong>Latitude: </strong> 517,1 </span><span>, <strong>Longitude: </strong> 165,5 </span><span>, <strong>Altitude: </strong> 300m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado 
         		</span><br></br><span><strong>Acessos: </strong>O acesso pode fazer-se a partir de Alheira.</span><br></br><br></br>O Monte de Lousado situa-se nos limites das freguesias de Alheira e de
      Panque, ambas do concelho de Barcelos. Corresponde ao extremo NE de uma
      pequena crista montanhosa, que se dispï¿½e no sentido NE/SO, paralela ao rio
      Neiva. A parte alta desta crista separa as bacias dos rios Cï¿½vado e Neiva.<br></br><br></br><span><strong>DESARQ: </strong>O povoado ï¿½ conhecido e referido na bibliografia, pelo menos, a partir do
         sï¿½culo XVIII. ï¿½ citado por Contador de Argote e por L. Cardoso, no
         "Dicionï¿½rio Geogrï¿½fico". Apesar dessas referï¿½ncias e da monumentalidade dos
         seus vestï¿½gios nunca foi objecto de trabalhos arqueolï¿½gicos. A maioria dos
         vestï¿½gios concentra-se na parte mais alta do monte: aï¿½ sï¿½o visï¿½veis restos
         de muralhas e alicerces de construï¿½ï¿½es habitacionais. Na superfï¿½cie do
         povoado recolhem-se fragmentos de  cerï¿½mica
         indï¿½gena de fabrico  micï¿½ceo e de
         cerï¿½mica romana.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         romanizado.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>: FONSECA, T. (1948). O concelho de Barcelos Aquï¿½m e Alï¿½m Cï¿½vado,
         Barcelos, 2 Vol., pp. 13; 65-66. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a Romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp. 73. </span><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>